» Ubuntu » Пакеты

Error

two or more packages specified (gaia oneiric)